Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.freyavoice.ai/api/v2/workspaces/members \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "message": "<string>", "result": { "members": [ { "userId": "<string>", "roleId": "<string>", "roleName": "<string>", "joinedAt": "<string>", "displayName": "<string>", "permissions": [], "username": "<string>", "email": "<string>", "avatarUrl": "<string>" } ] } } }
Returns all members of the specified workspace with their roles.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Workspace ID
Workspace members
true
Show child attributes